#footer-logos-sr4 a {
    background-image: url("http://cdn-sr3.saintsrow.com/static/img/sr4/footer-new.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    height: 55px;
    float: left;
    margin: 24px;
}

#footer-logos-sr4 #playstation {
	margin-left: 57px;
	background-position: 0 0;
	width: 35px;
}	
#footer-logos-sr4 #ps3 {
	background-position: -82px 0;
	width: 100px;
}   
#footer-logos-sr4 #playstation-network {
	background-position: -225px 0;
	width: 50px;
}

#footer-logos-sr4 #xbox360 {
	background-position: -331px 0;
	width: 150px;
}   
#footer-logos-sr4 #xbox-live {
	background-position: -535px  0;
	width: 75px;
}

#footer-logos-sr4 #pc {
	background-position: -663px  0;
	width: 34px;
}   
#footer-logos-sr4 #thq {
    background-position: -751px 0;
	width: 34px;
}   
#footer-logos-sr4 #volition {
	background-position: -835px -3px;
	width: 43px;
}   

               